Bug 226010 - Merge Review: libglade2
Summary: Merge Review: libglade2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:22 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-13 07:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 07:27:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (2.74 KB, patch)
2010-10-07 09:55 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:22:13 UTC
Fedora Merge Review: libglade2

http://cvs.fedora.redhat.com/viewcvs/devel/libglade2/
Initial Owner: mclasen@redhat.com

Comment 1 Parag AN(पराग) 2010-10-07 09:55:37 UTC
Created attachment 452074 [details]
spec cleanup

Please commit this cleanup patch or allow to commit it.

Comment 2 Parag AN(पराग) 2010-10-13 07:27:17 UTC
patch applied and built in libglade2-2.6.4-4.fc15

Note: I also removed following un-necessary requires
-Requires: libxml2 >= %{libxml2_version}
-Requires: gtk2 >= %{gtk2_version}


APPROVED.


Note You need to log in before you can comment on or make changes to this bug.